  body
  {
    text-align: center;
    background: #fff;
    color: #000;
    margin:0px;
    font-family:Verdana,Arial,Sans-Serif;
    font-size:12px;
  }
  
  td
  {
    color: #000;
    font-family:Verdana,Arial,Sans-Serif;
    font-size:12px;
  }
  
  a
  {
    text-decoration:underline;
    color: #007cc3; 
  }


  a:hover
  {
    text-decoration:underline;
    color: #f60; 
  }
  
  
  #toplogo
  {
    width:750px;
    height:150px;
    margin-left:auto;
    margin-right:auto;
    margin-top:5px;
    background: #fff url("../pic/vyvoj.jpg");
    border: none; /* 1px solid #007cc3; */
  }
 
 
  #botlogo
  {
    width:700px;
    height:29px;
    clear:left;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:15px;
    background: #fff url("../images/botlogo.png"); /* #007cc3 */
    border: none; /* 1px solid #007cc3; */
  }

  form
  {
     margin: 0px;
     padding: 5px;
  }


  .tlacitko
  {
    font-family:Verdana,Arial,Sans-Serif;
    font-size:12px;
    color: #fff;
    border: 2px #9cf outset;
    background-color: #008dd4;
    font-weight:bold;    
  }


  .pole
  {
    font-family:Verdana,Arial,Sans-Serif;
    font-size:12px;
    color: #000;
    border: 2px #9cf inset;
    background-color: #B4D4F0;
    font-weight:normal;    
  }


  h1
  {
    color: #f60;
    font-size: 16px;
    font-weight:bold;
  }

  h2
  {
    margin-bottom:3px;
    color: #007cc3;
    font-size: 14px;
    font-weight:bold;    
  }


    #navigace
  {
/*    float:bottom; */
    width:750px;
    height:18px;
    margin-left:auto;
    margin-right:auto;                
    margin-top:1px;
    margin-bottom:1px;
    padding:0px;    
    font-size:11px;
    font-weight:normal; 
    border: none;
  }


  #navigace ul
  {
    padding:0px;
    margin:0px; 
    list-style-type:none;
  }


  #navigace li
  {      
    float:left;
    margin-left:1px;
    margin-right:1px;
  }

  #navigace li a
  { 
/*    margin-top:1px; */
/*    margin-bottom:1px; */
    display: block;
    height: 16px;
    width: 105px;    
    border:1px solid #000 outset;
    font-weight:bold;
  }
   
  .neoznaceno
  { 
    text-decoration: none; 
    color:#fff;
    background-color:#007cc3; 
  }
  
  
  .oznaceno
  {
    /* text-decoration: overline underline; */
    text-transform: uppercase;
    text-decoration: none; 
    font-style:oblique;
    color:#fff; 
    background-color:#007cc3;
  }

  #navigace li a:hover
  {
/*    margin-top:1px;      */
/*    margin-bottom:1px;  */      
    display: block;
    height: 16px;
    width: 105px;
    border:1px solid #000 outset;    
    font-weight:bold;
    text-decoration: none; 
    color:#fff;
    background:#f60; /* #e77817 */    
  }